Support for Flash Develop IDE?

Support for Flash Develop IDE?

I am trying to use the Flash Develop IDE (www.flashdevelop.org) with Flex 4.1 sdk (flex_sdk_4.1.0.16076) targetting Air 2.5 and it compiles fine but fails when trying to connect to the internet to check the license. The forum doesn't let me upload jpegs so I couldn't provide a screenshot but it is basically telling me it couldn't connect to the internet. My internet connection appears fine though. Will my current setup not work or has it just not been tested yet? thanks Fintan
1 post / novo 0
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.